.clocktype{
	border-style:none;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	color:#B8D3B9;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:18px;
	width:80px;
	clip:rect( );
	letter-spacing:1px;
	text-align:center;
	font-weight: bold;

}
.datetype{
	color:#71A839;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;

}
.clicktxt {
	color:#006600;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:18px;
	font-weight: bold;

}
.heading2 {

color:#990000;
font:bold 13px Arial, Helvetica, sans-serif
}
.box {
	border: 1px solid #336699;
}
.copytxtjustunder {
	color:#101214;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:18px;
	text-decoration: underline;
}
